recovery:
  state:
    round: 5
    hash: "f4ada5ff7e9a32780da68d56b8384681c589e645c70e913117b1dedbf70b3b4fc932587e67902bc13cce597f8d628382"
    timestamp: "2025-10-21T14:54:02.786050848Z"
  bootstrap: null
  package: null
  stream: null
